@import './vars';
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;700&display=swap');

html {
  line-height: unset;
}

html,
body,
#root,
.App {
  height: 100%;
  min-height: 100%;
}

html {
  -webkit-tap-highlight-color: transparent;
}

*,
:before,
:after {
  box-sizing: border-box;
}

a {
  color: unset;
  text-decoration: none;
  transition: all $easing;
  cursor: pointer;
}

p {
  margin: 0;
  font-size: inherit;
  line-height: inherit;
}

ul, ol {
  margin: 0;
  padding: 0;
  font-size: inherit;
  line-height: inherit;
}

li {
  list-style: none;
}

body {
  font-size: 14px;
  line-height: 16px;
  font-family: $ff-m;
  font-weight: 500;
  color: $txt-main;
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
  padding: 0;
}
